<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Vodafone" mcc="537" mnc="04" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
